name = "Chunky"
filename = "Chunky-1.3.146.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fALzjamp/versions/NHWYq9at/Chunky-1.3.146.jar"
hash-format = "sha1"
hash = "b5672d69dc2b210ab2165a27afc03a424fa2b46a"

[update]
[update.modrinth]
mod-id = "fALzjamp"
version = "NHWYq9at"
